h1 {
	font-size: 30px;
    font-family: garamond;
    font-weight: bold;
    color: rgb(181, 25, 25);
    text-shadow: 1px 1px 3px #ccc;
	text-align: center;
}

h2, h3, h4 {
	font-size: 25px;
    font-family: garamond;
    font-weight: bold;
    color: rgb(181, 25, 25);
    text-shadow: 1px 1px 3px #ccc;
	text-align: center;
}

#conteiner {
	margin: 0 auto;
	display: block;
	padding: 0;
	width: 100%;
	height: 100%;
	max-width: 960px;
}

.spacer-under-top-menu {
	width: 100%;
	padding-bottom: 45px;
}

.promo-under-logo {
	width: 100%;
	padding-top: 10px;
}

.promo-under-logo-block {
	width: 300px;
	height: auto;
	margin-left: 8px;
	margin-bottom: 10px;
	margin-right: 8px;
	font-size: 27px;
	font-family: garamond;
	background-color: #fff;
	display: inline-block;
	vertical-align: top;
}

.promo-under-logo-block img {
	margin-left: 25px;
	margin-right: 25px;
	width: 250px;
}

.promo-under-logo-block span {
	line-height: 33px;
}

.space-for-main {
	max-width: 100%;
	height: 80px;
	margin-top: 35px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 55px;
	background-image: url(../images/space-for-main.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.why-we {
	width: 100%;
	height: auto;
}

.why-we-left {
	width: 47.5%;
	min-width: 300px;
	height: auto;
	margin-right: 7px;
	margin-left: 7px;
	margin-bottom: 15px;
	vertical-align: top;
	display: inline-block;
}

.why-we-left span {
	font-size: 35px;
	font-style: oblique;
	font-family: garamond;
	font-weight: bold;
	color: #676565;
}

.why-we-left img {
	width: 100%;
	max-width: 450px;
	margin-top: 20px;
}

.why-we-right {
	width: 47.5%;
	min-width: 300px;
	height: auto;
	margin-right: 7px;
	margin-left: 7px;
	margin-bottom: 15px;
	vertical-align: top;
	display: inline-block;
}

.why-we-right-title {
	font-size: 25px;
	font-family: georgia;
	color: #676565;
	float: left;
	margin-bottom: 20px;
}

.why-we-right-text {
	font-size: 16px;
	font-family: georgia;
	color: #676565;
	float: left;
	text-align: left;
}

.reviews {
	max-width: 100%;
	margin-left: 5px;
	margin-right: 5px;
	display: inline-block;
}

.reviews-title {
	font-size: 35px;
	font-family: garamond;
	color: #676565;
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

.reviews-text {
	width: 100%;
	font-size: 16px;
	font-family: georgia;
	color: #676565;
	text-align: left;
	border-bottom: 2px dotted #ccc;
	float: left;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.reviews-text span {
	width: 100%;
	font-size: 16px;
	font-family: georgia;
	color: #676565;
	text-align: left;
	text-decoration: underline;
	float: left;
	font-style: italic;
	margin-bottom: 15px;
}

.reviews-more {
	width: 100%;
	font-size: 18px;
	font-family: georgia;
	float: left;
	margin-bottom: 15px;
	text-align: center;
}

.reviews-more a {
	color: #007700;
	text-decoration: underline;
}

.reviews-more a:hover {
	color: rgb(181, 25, 25);
	text-decoration: none;
}

.how-we-work {
	width: 100%;
}

.how-we-work-title {
	width: 100%;
	text-align: center;
	color: #676565;
	margin-bottom: 35px;
	font-size: 35px;
    font-family: garamond;
    font-weight: bold;
    color: #676565;
}

.most-popular {
	width: 100%;
	text-align: center;
	color: #676565;
	margin-bottom: 35px;
	font-size: 35px;
    font-family: garamond;
    font-weight: bold;
    color: #676565;
}

.how-we-work-block {
	width: 300px;
	height: auto;
	margin-left: 8px;
	margin-bottom: 10px;
	margin-right: 8px;
	font-size: 27px;
	font-family: garamond;
	display: inline-block;
	vertical-align: top;
}

.how-we-work-number{
	width: 100%;
	height: auto;
	font-size: 170px;
	text-align: center;
	color: #070;
	float: left;
	text-shadow: 1px 2px 3px #8E928E;
}

.how-we-work-text{
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 27px;
	float: left;
	font-family: garamond;
}

#footer {
	width: 100%;
	margin-top: 250px;
	height: auto;
	background: #f2f2f2;
	box-shadow: 0 0 7px #4C3B3B;
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 25px;
	float: left;
	padding-bottom: 25px;
}

#footer a {
	color: rgb(181, 25, 25);
}

.footer-text {
	width: 55%;
	float: left;
	text-align: left;
	display: block;
	margin-left: 5px;
	margin-right: 10px;
}

.footer-text-main {
	max-width: 100%;
	text-align: center;
	display: block;
	margin-left: 5px;
	margin-right: 10px;
}

#back-top {
 position: fixed;
 bottom: 30px;
 margin-left: 27px;
}

#back-top a {
 width: 108px;
 color: #fff;
 display: block;
 background-color: rgba(181, 25, 25, 0.2);
 text-align: center;
 font: 11px/100% Arial, Helvetica, sans-serif;
 text-decoration: none;
 -webkit-transition: 1s;
 -moz-transition: 1s;
 transition: 1s;
 line-height: 30px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
}

#back-top a:hover {
 background-color: rgb(181, 25, 25);
}

/* style for sub-menu */

.ca-menu{
    width: 100%;
    height: auto;
    margin-bottom: 35px;
}

.ca-menu li{
    width: 200px;
    height: auto;
    overflow: hidden;
    display: inline-block;
    background: #f9f9f9; /* Old browsers */
    background: -moz-linear-gradient(left, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 ); /* IE6-9 */
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    margin-right: 2px;
    margin-left: 2px;
    border: 1px solid #ccc;
    margin-bottom: 5px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.ca-menu li a{
    color: #333;
    text-decoration: none;
}

.ca-content{
    width: 100%;
    height: auto;
    font-size: 25px;
}

.ca-subcontent{
    width: 100%;
    height: auto;
    padding-top: 11px;
    padding-bottom: 11px;
    font-size: 21px;
}

.ca-main{
    opacity: 0.8;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

.ca-image {
	max-width: 100%;
	height: auto;
	margin: 5px;
	font-size: 0px;
}

.ca-image img {
	width: 100%;
}

.ca-sub{
    font-size: 14px;
    color: rgb(181, 25, 25);
    line-height: 40px;
    opacity: 0.8;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

.ca-menu li:hover .ca-image {
    -webkit-animation: moveFromRightRotate 400ms ease;
    -moz-animation: moveFromRightRotate 400ms ease;
    -ms-animation: moveFromRightRotate 400ms ease;
}

.ca-menu li:hover{
    background-color: #000;
}

.ca-menu li:hover .ca-main{
    color: rgb(181, 25, 25);
    -webkit-animation: moveFromLeftRotate 300ms ease;
    -moz-animation: moveFromLeftRotate 300ms ease;
    -ms-animation: moveFromLeftRotate 300ms ease;
}
.ca-menu li:hover .ca-sub{
    color: #007700;
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}

@-webkit-keyframes moveFromRightRotate{
    from {
        -webkit-transform: translateX(100%) rotate(90deg);
    }
    to {
        -webkit-transform: translateX(0%) rotate(0deg);
    }
}
@-moz-keyframes moveFromRightRotate{
    from {
        -moz-transform: translateX(100%) rotate(90deg);
    }
    to {
        -moz-transform: translateX(0%) rotate(0deg);
    }
}
@-ms-keyframes moveFromRightRotate{
    from {
        -ms-transform: translateX(100%) rotate(90deg);
    }
    to {
        -ms-transform: translateX(0%) rotate(0deg);
    }
}

@-webkit-keyframes moveFromLeftRotate{
    from {
        -webkit-transform: translateX(-100%) rotate(-90deg);
    }
    to {
        -webkit-transform: translateX(0%) rotate(0deg);
    }
}
@-moz-keyframes moveFromLeftRotate{
    from {
        -moz-transform: translateX(-100%) rotate(-90deg);
    }
    to {
        -moz-transform: translateX(0%) rotate(0deg);
    }
}
@-ms-keyframes moveFromLeftRotate{
    from {
        -ms-transform: translateX(-100%) rotate(-90deg);
    }
    to {
        -ms-transform: translateX(0%) rotate(0deg);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(100%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(100%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}

/* END style for sub-menu */

.title-for-main-category {
	width: 100%;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 35px;
	font-family: garamond;
	font-weight: bold;
	color: rgb(181, 25, 25);
	text-shadow: 1px 1px 3px #ccc;
}

.content {
	max-width: 100%;
	height: auto;
	margin-right: 5px;
	display: block;
	margin-left: 5px;
	font-size: 18px;
	line-height: 21px;
	font-weight: normal;
	font-family: timesnewroman;
}

.content a {
	color: rgb(181, 25, 25);
}

.podelitsa {
	width: 100%;
	height: auto;
	margin-top: 25px;
	margin-bottom: 30px;
	text-align: center;
}

.contekst {
	max-width: 100%;
	height: auto;
	text-align: left;
}

.promo-banners {
	width: 100%;
	height: auto;
}

.image-for-category {
	max-width: 100%;
	height: auto;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 9px;
	padding: 5px;
	font-size: 0px;
	border: 1px solid #ccc;
}

.image-for-category img {
	width: 100%;
	height: auto;
}

.map-for-contact {
	max-width: 800px;
    height: auto;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 9px;
    padding: 5px;
    font-size: 0px;
    border: 1px solid #ccc;
}

.map-for-contact img {
	width: 100%;
    height: auto;
}

.otzivi-text {
	max-width: 100%;
	border-top: 2px dotted #ccc;
	padding-top: 20px;
	margin-top: 25px;
	font-weight: bold;
}

.otzivi-text span {
	font-style: italic;
	font-weight: normal;
}

.table-price {
    height: auto;
    width: 100%;
    margin-top: 25px;
}

.table-price-zag {
	font-family: Garamond;
	font-size: 21px;
	color: #FFFFFF;
	text-align: center;
	height: auto;
	box-shadow: 0px 2px 5px #1D1919;
	border-radius: 5px;
	max-width: 100%;
	padding-bottom: 11px;
	padding-top: 11px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	margin-bottom: 15px;
	background-color: #148114;
}

.table-price-column {
	height: auto;
	max-width: 100%;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 5px;
	padding-top: 7px;
	font-style: italic;
	padding-bottom: 10px;
	color: #F90000;
}

.remont-form {
	max-width: 100%;
	height: auto;
	display: block;
	margin-bottom: 25px;
	padding: 5px;
	border: 2px solid #d5dde9;
	background-color: #f7f7f7;
	text-align: center;
}

.text-under-remont-form {
	max-width: 100%;
	height: auto;
	display: block;
	color: #F90000;
	font-style: italic;
	font-size: 17px;
	line-height: 21px;
	margin-bottom: 25px;
	margin-top: -15px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 9px;
	padding-bottom: 9px;
	border: 2px solid #d5dde9;
	background-color: #f7f7f7;
	text-align: center;
}

.counter {
	max-width: 100%;
	text-align: center;
	margin-top: 15px;
	display: none;
}

.podelitsa-google-zag {
	font-size: 19px;
	color: #007700;
	font-weight: normal;
	padding-bottom: 20px;
	padding-left: 5px;
	padding-right: 5px;
}

.for-video {
	max-width: 100%;
    height: auto;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 9px;
    padding: 5px;
    font-size: 0px;
    border: 1px solid #ccc;
}

.footer-contact {
	width: 38%;
	display: block;
	float: right;
	text-align: center;
	color: #007700;
}

.podelitsa-under-img {
	max-width: 100%;
	height: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	text-align: center;
}

.search {
	max-width: 100%;
	margin-top: 20px;
	border-radius: 5px;
	margin-right: 5px;
	margin-left: 5px;
	padding: 3px;
	background-color: #f1f1f1;
}

#feedback-form {
  min-width: 300px;
  padding: 2%;
  border-radius: 3px;
  background: #f1f1f1;
}
#feedback-form [required] {
  width: 100%;
  box-sizing: border-box;
  margin: 2px 0 2% 0;
  padding: 2%;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
}
#feedback-form [required]:hover {
  border-color: #7eb4ea;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 transparent;
}
#feedback-form [required]:focus {
  outline: none;
  border-color: #7eb4ea;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 4px rgba(35,146,243,.5);
  transition: .2s linear;
}
#feedback-form [type="submit"] {
  padding: 1.5%;
  font-size: 18px;
  cursor: pointer;
  font-family: georgia;
  border: 1px solid #4176A9;
  border-radius: 5px;
  background: #669acc;
  color: #fff;
}
#feedback-form [type="submit"]:hover {
  background: #5c90c2;
}
#feedback-form [type="submit"]:focus {
  box-shadow: 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}

.feedback {
	max-width: 100%;
	margin-top: 35px;
	padding-left: 5px;
	padding-right: 5px;
}

.feedback span {
	max-width: 100%;
	text-align: center;
	display: block;
	font-size: 30px;
	color: #007700;
	margin-bottom: 20px;
	font-weight: bold;
	font-family: garamond;
}

.feedback-contacts {
	max-width: 810px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 5px;
	padding-right: 5px;
}

.prices {
	width: 100%;
	max-width: 100%;
	margin-top: 17px;
	text-align: center;
	border: 1px solid #ccc;
	display: inline-block;
	border-radius: 5px;
}

.prices-column {
	width: 50%;
	float: left;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	line-height: 32px;
	color: #fff;
	font-style: normal;
	background-color: #00a700;
}

strong {
	
	font-weight: normal;
}

.readmore-js-toggle {
	color: #E01818;
    margin-top: 15px;
    padding-left: 5px;
    font-size: 18px;
	font-style: italic;
}